RubyGems Navigation menu

lita-pagerduty 1.1.0

A Lita handler to interact with PagerDuty

Versions:

  1. 1.1.0 - March 21, 2019 (15 KB)
  2. 1.0.0 - October 26, 2018 (14 KB)
  3. 0.2.0 - March 11, 2016 (13 KB)
  4. 0.1.3 - January 27, 2016 (12.5 KB)
  5. 0.1.2 - January 27, 2016 (12.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • lita >= 4.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Eric Sigler

    SHA 256 checksum:

    9c3703f39d61eedb9fafea03cbdbc4504a426e11a50060b6fcd946e077b56115

    Total downloads 49,790

    For this version 3,014

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: